/* @font-face {
    font-family: 'layout_faces_heavy_light';
    src: url('./font/woff2/Mont-Light.woff2') format('woff2'),
         url('./font/woff/Mont-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'layout_faces_heavy_extra_light';
    src: url('./font/woff2/Mont-ExtraLight.woff2') format('woff2'),
         url('./font/woff/Mont-BookItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'layout_faces_heavy';
    src: url('./font/woff2/Mont-Heavy.woff2') format('woff2'),
         url('./font/woff/Mont-Heavy.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'layout_faces_heavy_regular';
    src: url('./font/woff2/Mont-Regular.woff2') format('woff2'),
         url('./font/woff/Mont-Regular.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}
@font-face {
    font-family: 'layout_faces_heavy_bold';
    src: url('./font/woff2/Mont-Bold.woff2') format('woff2'),
         url('./font/woff/Mont-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'layout_faces_heavy_black';
    src: url('./font/woff2/Mont-Black.woff2') format('woff2'),
         url('./font/woff/Mont-Black.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'layout_faces_heavy_book';
    src: url('./font/woff2/Mont-Book.woff2') format('woff2'),
         url('./font/woff/Mont-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'layout_faces_heavy_book_italic';
    src: url('./font/woff2/Mont-BookItalic.woff2') format('woff2'),
         url('./font/woff/Mont-BookItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}
 */
/* Nova custo */

@font-face {
    font-family: 'Mont_Book';
    src: local('Mont Book Italic'), local('Mont-BookItalic'),
        url('font/Mont-BookItalic.woff2') format('woff2'),
        url('font/Mont-BookItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: optional;
}

@font-face {
    font-family: 'Mont';
    src: local('Mont Light'), local('Mont-Light'),
        url('font/Mont-Light.woff2') format('woff2'),
        url('font/Mont-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: optional;
}

@font-face {
    font-family: 'Mont_Book';
    src: local('Mont Book'), local('Mont-Book'),
        url('font/Mont-Book.woff2') format('woff2'),
        url('font/Mont-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: optional;
}

@font-face {
    font-family: 'Mont';
    src: local('Mont Regular'), local('Mont-Regular'),
        url('font/Mont-Regular.woff2') format('woff2'),
        url('font/Mont-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: optional;
}

@font-face {
    font-family: 'Mont';
    src: local('Mont Black'), local('Mont-Black'),
        url('font/Mont-Black.woff2') format('woff2'),
        url('font/Mont-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: optional;
}

@font-face {
    font-family: 'Mont';
    src: local('Mont Heavy'), local('Mont-Heavy'),
        url('font/Mont-Heavy.woff2') format('woff2'),
        url('font/Mont-Heavy.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: optional;
}

@font-face {
    font-family: 'Mont';
    src: local('Mont ExtraLight'), local('Mont-ExtraLight'),
        url('font/Mont-ExtraLight.woff2') format('woff2'),
        url('font/Mont-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: optional;
}

@font-face {
    font-family: 'Mont';
    src: local('Mont Bold'), local('Mont-Bold'),
        url('font/Mont-Bold.woff2') format('woff2'),
        url('font/Mont-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: optional;
}

